
/* Class = "NSPanel"; title = "iAlertU"; ObjectID = "213"; */
"213.title" = "iAlertU";

/* Class = "NSTabViewItem"; label = "Alarma"; ObjectID = "216"; */
"216.label" = "Alarma";

/* Class = "NSBox"; title = "Estado de la Alarma"; ObjectID = "221"; */
"221.title" = "Estado de la Alarma";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%1d/%m/%Y   %I:%M %p"; ObjectID = "227"; */
"227.ibShadowedDateFormat" = "%1d/%m/%Y   %I:%M %p";

/* Class = "NSBox"; title = "Activadores de la Alarma"; ObjectID = "233"; */
"233.title" = "Activadores de la Alarma";

/* Class = "NSTabViewItem"; label = "Cámara"; ObjectID = "242"; */
"242.label" = "Cámara";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "251"; */
"251.label" = "General";

/* Class = "NSMenu"; title = "Menú"; ObjectID = "257"; */
"257.title" = "Menú";

/* Class = "NSMenuItem"; title = "Salir de iAlertU"; ObjectID = "258"; */
"258.title" = "Salir de iAlertU";

/* Class = "NSMenuItem"; title = "Reportar fallos..."; ObjectID = "260"; */
"260.title" = "Reportar fallos...";

/* Class = "NSMenuItem"; title = "Preferencias..."; ObjectID = "261"; */
"261.title" = "Preferencias...";

/* Class = "NSMenuItem"; title = "Acerca de iAlertU"; ObjectID = "262"; */
"262.title" = "Acerca de iAlertU";

/* Class = "NSMenuItem"; title = "Armar sistema"; ObjectID = "419"; */
"419.title" = "Armar sistema";

/* Class = "NSMenuItem"; title = "Comprobar actualizaciónes..."; ObjectID = "451"; */
"451.title" = "Comprobar actualizaciónes...";

/* Class = "NSPanel"; title = "Contraseña"; ObjectID = "483"; */
"483.title" = "Contraseña";

/* Class = "NSBox"; title = "Box"; ObjectID = "495"; */
"495.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "498"; */
"498.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "516"; */
"516.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Última activacion"; ObjectID = "809"; */
"809.title" = "Última activacion";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "810"; */
"810.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "810"; */
"810.title" = "0";

/* Class = "NSTextFieldCell"; title = "Sin alarmas"; ObjectID = "812"; */
"812.title" = "Sin alarmas";

/* Class = "NSTextFieldCell"; title = "Total de activaciones"; ObjectID = "813"; */
"813.title" = "Total de activaciones";

/* Class = "NSTextFieldCell"; title = "Tipo"; ObjectID = "814"; */
"814.title" = "Tipo";

/* Class = "NSButtonCell"; title = "Sensor de movimiento"; ObjectID = "817"; */
"817.title" = "Sensor de movimiento";

/* Class = "NSButtonCell"; title = "Trackpad/ratón"; ObjectID = "818"; */
"818.title" = "Trackpad/ratón";

/* Class = "NSButtonCell"; title = "Adaptador de corriente"; ObjectID = "819"; */
"819.title" = "Adaptador de corriente";

/* Class = "NSButtonCell"; title = "Teclado"; ObjectID = "820"; */
"820.title" = "Teclado";

/* Class = "NSButtonCell"; title = "Cierre de pantalla"; ObjectID = "821"; */
"821.title" = "Cierre de pantalla";

/* Class = "NSButtonCell"; title = "Dispositivos"; ObjectID = "822"; */
"822.title" = "Dispositivos";

/* Class = "NSTextFieldCell"; title = "No se dispone de una imagen capturada"; ObjectID = "832"; */
"832.title" = "No se dispone de una imagen capturada";

/* Class = "NSButtonCell"; title = "Usar logo en pantalla con la alarma armada"; ObjectID = "833"; */
"833.title" = "Usar logo en pantalla con la alarma armada";

/* Class = "NSButtonCell"; title = "Comprobar actualizaciones al inicio"; ObjectID = "834"; */
"834.title" = "Comprobar actualizaciones al inicio";

/* Class = "NSButtonCell"; title = "Editar contraseña..."; ObjectID = "835"; */
"835.title" = "Editar contraseña...";

/* Class = "NSButtonCell"; title = "Habilitar armado desde el menú"; ObjectID = "836"; */
"836.title" = "Habilitar armado desde el menú";

/* Class = "NSButtonCell"; title = "Forzar el volumen máximo de alarma"; ObjectID = "837"; */
"837.title" = "Forzar el volumen máximo de alarma";

/* Class = "NSTextFieldCell"; title = "versión"; ObjectID = "838"; */
"838.title" = "versión";

/* Class = "NSTextFieldCell"; title = "Contraseña:"; ObjectID = "845"; */
"845.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Introduce tu contraseña para armar iAlertU. "; ObjectID = "846"; */
"846.title" = "Introduce tu contraseña para armar iAlertU. ";

/* Class = "NSButtonCell"; title = "Aceptar"; ObjectID = "849"; */
"849.title" = "Aceptar";

/* Class = "NSTextFieldCell"; title = "Nueva contraseña:"; ObjectID = "850"; */
"850.title" = "Nueva contraseña:";

/* Class = "NSTextFieldCell"; title = "Verificar:"; ObjectID = "851"; */
"851.title" = "Verificar:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "852"; */
"852.title" = "Cancelar";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%d/%m/%Y   %I:%M %p"; ObjectID = "903"; */
"903.ibShadowedDateFormat" = "%d/%m/%Y   %I:%M %p";

/* Class = "NSTextFieldCell"; title = "Armada por última vez:"; ObjectID = "904"; */
"904.title" = "Armada por última vez:";

/* Class = "NSTabViewItem"; label = "E-mail"; ObjectID = "911"; */
"911.label" = "E-mail";

/* Class = "NSButtonCell"; title = "Enviar imágen(es) por e-mail (la cámara debe estar activada)"; ObjectID = "971"; */
"971.title" = "Enviar imágen(es) por e-mail (la cámara debe estar activada)";

/* Class = "NSTextFieldCell"; title = "Enviar e-mail a:"; ObjectID = "973"; */
"973.title" = "Enviar e-mail a:";

/* Class = "NSTextFieldCell"; title = "Dirección de origen:"; ObjectID = "975"; */
"975.title" = "Dirección de origen:";

/* Class = "NSTextFieldCell"; title = "Nombre de usuario del servidor de correo:"; ObjectID = "977"; */
"977.title" = "Nombre de usuario del servidor de correo:";

/* Class = "NSTextFieldCell"; title = "Contraseña del servidor de correo:"; ObjectID = "978"; */
"978.title" = "Contraseña del servidor de correo:";

/* Class = "NSTextFieldCell"; title = "Servidor de correo:"; ObjectID = "981"; */
"981.title" = "Servidor de correo:";

/* Class = "NSButtonCell"; title = "Usar iSight para capturar imágenes"; ObjectID = "1002"; */
"1002.title" = "Usar iSight para capturar imágenes";

/* Class = "NSButtonCell"; title = "Usar autentificación SSL"; ObjectID = "1006"; */
"1006.title" = "Usar autentificación SSL";

/* Class = "NSTextFieldCell"; title = "Puerto SMTP:"; ObjectID = "1014"; */
"1014.title" = "Puerto SMTP:";

/* Class = "NSTextFieldCell"; title = "Alarma armada:"; ObjectID = "1070"; */
"1070.title" = "Alarma armada:";

/* Class = "NSTextFieldCell"; title = "Último envío:"; ObjectID = "1072"; */
"1072.title" = "Último envío:";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%1d/%m/%Y   %I:%M %p"; ObjectID = "1075"; */
"1075.ibShadowedDateFormat" = "%1d/%m/%Y   %I:%M %p";

/* Class = "NSButtonCell"; title = "Enviar mensaje de alarma de prueba"; ObjectID = "1087"; */
"1087.title" = "Enviar mensaje de alarma de prueba";

/* Class = "NSTextFieldCell"; title = "Seleccione la foto a ver:"; ObjectID = "1096"; */
"1096.title" = "Seleccione la foto a ver:";

/* Class = "NSButtonCell"; title = "Borrar historico de fotos"; ObjectID = "1098"; */
"1098.title" = "Borrar historico de fotos";

/* Class = "NSMenu"; title = "Otras vistas"; ObjectID = "1109"; */
"1109.title" = "Otras vistas";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1110"; */
"1110.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "1111"; */
"1111.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "1112"; */
"1112.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Ubicación de las fotos:"; ObjectID = "1120"; */
"1120.title" = "Ubicación de las fotos:";

/* Class = "NSButtonCell"; title = "Usar sonido de armado"; ObjectID = "1138"; */
"1138.title" = "Usar sonido de armado";

/* Class = "NSButtonCell"; title = "Permitir armado automático"; ObjectID = "1144"; */
"1144.title" = "Permitir armado automático";

/* Class = "NSButtonCell"; title = "Crear nueva carpeta"; ObjectID = "1179"; */
"1179.title" = "Crear nueva carpeta";

/* Class = "NSButtonCell"; title = "E-mail para alarmas"; ObjectID = "1210"; */
"1210.title" = "E-mail para alarmas";

/* Class = "NSTextFieldCell"; title = "Hot Key:"; ObjectID = "1234"; */
"1234.title" = "Hot Key:";

/* Class = "NSButtonCell"; title = "Solicitar contraseña para armar"; ObjectID = "1238"; */
"1238.title" = "Solicitar contraseña para armar";

/* Class = "NSButtonCell"; title = "Permitir (des)armado con mando a distancia"; ObjectID = "1240"; */
"1240.title" = "Permitir (des)armado con mando a distancia";

/* Class = "NSButtonCell"; title = "Foto"; ObjectID = "1268"; */
"1268.title" = "Foto";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1270"; */
"1270.title" = "Radio";

/* Class = "NSButtonCell"; title = "Captura de pantalla"; ObjectID = "1271"; */
"1271.title" = "Captura de pantalla";

/* Class = "NSButtonCell"; title = "Fundir a negro el logo después de 10 seg."; ObjectID = "1280"; */
"1280.title" = "Fundir a negro el logo después de 10 seg.";

/* Class = "NSButtonCell"; title = "Iniciar iAlertU al iniciar la sesión"; ObjectID = "1288"; */
"1288.title" = "Iniciar iAlertU al iniciar la sesión";

/* Class = "NSButtonCell"; title = "Armar la alarma automáticamante al iniciar la"; ObjectID = "1292"; */
"1292.title" = "Armar la alarma automáticamante al iniciar la";

/* Class = "NSButtonCell"; title = "Usar sonido de desarmado"; ObjectID = "1295"; */
"1295.title" = "Usar sonido de desarmado";

/* Class = "NSMenuItem"; title = "Página web de iAlertU..."; ObjectID = "1314"; */
"1314.title" = "Página web de iAlertU...";

/* Class = "NSMenuItem"; title = "Donar..."; ObjectID = "1316"; */
"1316.title" = "Donar...";

/* Class = "NSButtonCell"; title = "Armar automáticamente cuando se cierra la pantalla"; ObjectID = "1389"; */
"1389.title" = "Armar automáticamente cuando se cierra la pantalla";

/* Class = "NSButtonCell"; title = "Deshabilitar el reposo por inactividad con la alarma"; ObjectID = "1395"; */
"1395.title" = "Deshabilitar el reposo por inactividad con la alarma";

/* Class = "NSButtonCell"; title = "Permitir contraseña del servidor de correo en blanco"; ObjectID = "1414"; */
"1414.title" = "Permitir contraseña del servidor de correo en blanco";

/* Class = "NSButtonCell"; title = "Captura de pantalla"; ObjectID = "1421"; */
"1421.title" = "Captura de pantalla";

/* Class = "NSTextFieldCell"; title = "Contraseña antigua:"; ObjectID = "1449"; */
"1449.title" = "Contraseña antigua:";

/* Class = "NSButtonCell"; title = "Recordar el idioma de la contraseña"; ObjectID = "1452"; */
"1452.title" = "Recordar el idioma de la contraseña";

/* Class = "NSTabViewItem"; label = "Avanzado"; ObjectID = "1457"; */
"1457.label" = "Avanzado";

/* Class = "NSBox"; title = "Box"; ObjectID = "1459"; */
"1459.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Ruta del script:"; ObjectID = "1465"; */
"1465.title" = "Ruta del script:";

/* Class = "NSButtonCell"; title = "Ejecutar script en eventos:"; ObjectID = "1469"; */
"1469.title" = "Ejecutar script en eventos:";

/* Class = "NSButtonCell"; title = "Recargar"; ObjectID = "1482"; */
"1482.title" = "Recargar";

/* Class = "NSBox"; title = "Filtros de dispositivo"; ObjectID = "1493"; */
"1493.title" = "Filtros de dispositivo";

/* Class = "NSTextFieldCell"; title = "Ignorar los cambios de estado del dispositivo para los siguientes nombres de dispositivo:"; ObjectID = "1497"; */
"1497.title" = "Ignorar los cambios de estado del dispositivo para los siguientes nombres de dispositivo:";

/* Class = "NSTableColumn"; headerCell.title = "Nombre del dispositivo"; ObjectID = "1503"; */
"1503.headerCell.title" = "Nombre del dispositivo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1506"; */
"1506.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Recolectar dispositivos que potencialmente"; ObjectID = "1516"; */
"1516.title" = "Recolectar dispositivos que potencialmente";

/* Class = "NSTextFieldCell"; title = "Espere"; ObjectID = "1532"; */
"1532.title" = "Espere";

/* Class = "NSTextFieldCell"; title = "segundos en la recogida."; ObjectID = "1534"; */
"1534.title" = "segundos en la recogida.";

/* Class = "NSComboBoxCell"; 1536.ibShadowedObjectValues[0] = "10"; ObjectID = "1536"; */
"1536.ibShadowedObjectValues[0]" = "10";

/* Class = "NSComboBoxCell"; 1536.ibShadowedObjectValues[1] = "30"; ObjectID = "1536"; */
"1536.ibShadowedObjectValues[1]" = "30";

/* Class = "NSComboBoxCell"; 1536.ibShadowedObjectValues[2] = "60"; ObjectID = "1536"; */
"1536.ibShadowedObjectValues[2]" = "60";

/* Class = "NSTextFieldCell"; title = "Por favor, espere, recogida en curso ..."; ObjectID = "1555"; */
"1555.title" = "Por favor, espere, recogida en curso ...";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "1556"; */
"1556.title" = "Cancelar";

/* Class = "NSBox"; title = "Box"; ObjectID = "1566"; */
"1566.title" = "Box";

/* Class = "NSTextFieldCell"; title = "2 min"; ObjectID = "1577"; */
"1577.title" = "2 min";

/* Class = "NSTextFieldCell"; title = "10 seg"; ObjectID = "1578"; */
"1578.title" = "10 seg";

/* Class = "NSTextFieldCell"; title = "Duración de la Alarma"; ObjectID = "1579"; */
"1579.title" = "Duración de la Alarma";

/* Class = "NSTextFieldCell"; title = "Alta"; ObjectID = "1580"; */
"1580.title" = "Alta";

/* Class = "NSTextFieldCell"; title = "Baja"; ObjectID = "1581"; */
"1581.title" = "Baja";

/* Class = "NSTextFieldCell"; title = "Sensibilidad del movimento"; ObjectID = "1583"; */
"1583.title" = "Sensibilidad del movimento";

/* Class = "NSButtonCell"; title = "Sonido de alarma hasta que el movimiento se detiene"; ObjectID = "1590"; */
"1590.title" = "Sonido de alarma hasta que el movimiento se detiene";

/* Class = "NSButtonCell"; title = "Habla cuando la alarma está activada"; ObjectID = "1605"; */
"1605.title" = "Habla cuando la alarma está activada";

/* Class = "NSButtonCell"; title = "Cuando la alarma se activa, el flash de la pantalla"; ObjectID = "1615"; */
"1615.title" = "Cuando la alarma se activa, el flash de la pantalla";

/* Class = "NSTabViewItem"; label = "Logo"; ObjectID = "1620"; */
"1620.label" = "Logo";

/* Class = "NSTabViewItem"; label = "Sonido"; ObjectID = "1621"; */
"1621.label" = "Sonido";

/* Class = "NSTabViewItem"; label = "En el arranque"; ObjectID = "1624"; */
"1624.label" = "En el arranque";

/* Class = "NSButtonCell"; title = "Sonido port Defecto"; ObjectID = "1637"; */
"1637.title" = "Sonido port Defecto";

/* Class = "NSButtonCell"; title = "Logo por Defecto"; ObjectID = "1638"; */
"1638.title" = "Logo por Defecto";

/* Class = "NSButtonCell"; title = "Personalizar sonido de la alarma"; ObjectID = "1639"; */
"1639.title" = "Personalizar sonido de la alarma";

/* Class = "NSButtonCell"; title = "Predeterminado desarmar sonido"; ObjectID = "1642"; */
"1642.title" = "Predeterminado desarmar sonido";

/* Class = "NSButtonCell"; title = "Logo por Defecto"; ObjectID = "1643"; */
"1643.title" = "Logo por Defecto";

/* Class = "NSButtonCell"; title = "Desarmar sonido personalizado"; ObjectID = "1644"; */
"1644.title" = "Desarmar sonido personalizado";

/* Class = "NSButtonCell"; title = "De sonido por defecto del brazo"; ObjectID = "1647"; */
"1647.title" = "De sonido por defecto del brazo";

/* Class = "NSButtonCell"; title = "Logo por Defecto"; ObjectID = "1648"; */
"1648.title" = "Logo por Defecto";

/* Class = "NSButtonCell"; title = "Personalizado de sonido brazo"; ObjectID = "1649"; */
"1649.title" = "Personalizado de sonido brazo";

/* Class = "NSButtonCell"; title = "Logotipo personalizado"; ObjectID = "1655"; */
"1655.title" = "Logotipo personalizado";

/* Class = "NSButtonCell"; title = "Logo por Defecto"; ObjectID = "1656"; */
"1656.title" = "Logo por Defecto";

/* Class = "NSButtonCell"; title = "Logo por Defecto"; ObjectID = "1657"; */
"1657.title" = "Logo por Defecto";

/* Class = "NSBox"; title = "Integración iPhone"; ObjectID = "1695"; */
"1695.title" = "Integración iPhone";

/* Class = "NSButtonCell"; title = "Permita que el iPhone a conectarse"; ObjectID = "1701"; */
"1701.title" = "Permita que el iPhone a conectarse";

/* Class = "NSTextFieldCell"; title = "65,535"; ObjectID = "1702"; */
"1702.title" = "65,535";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1705"; */
"1705.title" = "Radio";

/* Class = "NSButtonCell"; title = "Utilice el servicio TCP/IP"; ObjectID = "1706"; */
"1706.title" = "Utilice el servicio TCP/IP";

/* Class = "NSButtonCell"; title = "Utilice el servicio bonjour"; ObjectID = "1707"; */
"1707.title" = "Utilice el servicio bonjour";

/* Class = "NSTextFieldCell"; title = "Puerto:"; ObjectID = "1708"; */
"1708.title" = "Puerto:";
